Subject: [bug#33026] [bug#33020] Progress

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 07 Mar 2019 15:58:09 +0100

Andreas,

Andreas Enge wrote:
> On Thu, Mar 07, 2019 at 02:38:28PM +0100, Tobias Geerinckx-Rice 
> wrote:
>> Do you think this is reasonable?
>
> Sorry, actually I did not see your reply from March 4 - the 
> closing message
> was sent to two entangled bug reports (this one and 33020), and 
> the other
> one did not receive any reply.

Oh, OK.  I hadn't yet received any notification for done-33020 
when I replied to done-33026, and you did also ping 33026 exactly 
two weeks ago, so it seemed plausibly… intentional?  Apologies for 
acting slighted.

> Apologies for closing this one, and feel free
> to reopen 33020 as well if you would still like to push 
> nullmailer.

-done!  With an upgrade to 2.2 to boot.

Kind regards,

T G-R